Ubuntu のウィルス対策(備忘録)-2

以前、掲載した件、

>現在、運用している、Symantec Endpoint Protection が、Ubuntu に対応…

 

取り急ぎ、Unix インストールパッケージの準備をしました。

モジュールパックは、SEP 11.07 から、sav-1.0.11-19.i386.deb などのもの。

準備したにもかかわらず、Ubuntu 11.04 のカーネルを .8 から .11 に

上げてしまった。失敗。カーネルが保護できない  (;o;)

 

カーネルを戻すか、対応するモジュールの発表をまつか。

それはさておき、Ubuntu 11.10 の発表が間近ですので、あまり深く悩んでおりません。

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中